// TSF2.0
#ifndef __TSF_TUNING_D_H__
#define __TSF_TUNING_D_H__
 
{
     0,
     0,
  9300,
  9800,
   210,
   235,
   -50,
    50,
   256,
   512,
   300,
   500,
    80,
   120,
   120,
   220,
   110,
   150,
     0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0, 
    54,     54,    909,    783,      1,     25,     10,    517,    -61,     14, 
    -4,      1,    -13,     14,    -13,    782,  28057, 182044,  56421, 182044, 
182044, 182044, 182044,   -628,    -64,    -48,     13,     -1,      6,      0, 
    -3,   9259, 182044, 171188, 154192, 148056, 182044, 182044, 182044,    201, 
   -43,      5,     17,     -3,    -16,     12,  14858,   -659,    -58,    -35, 
    -2,      7,     11,      1,      0,   1339,    -28,     23,     27,     14, 
    -7,     20,     -9,   -306,   -119,      1,    -39,    -13,    -21,     11, 
   -15,   -298,    -43,    -33,     36,     12,     13,      1,      0,   -958, 
   -76,    -73,     -9,    -27,      2,     -3,     -7,    278,    -23,      5, 
    16,     -3,    -14,     11,    -11,   -405,    -31,    -33,     -3,     11, 
    10,      1,      0,    197,      3,     -7,     12,    770,    -50,    -32, 
    79,    101,    -77,     20,     91,    103,    -40,     60,   -153,      0, 
    68,      1,     -3,     30,    -10,     -1,     -6,     -1,     39,      1, 
     4,      5,     15,      6,    -10,      0,      0,     11,      1,     -3, 
     4,      1,    -21,      0,     -3,      7,      0,     -6,      1,      1, 
   -11,      0,      0,      0,      7,     -1,      9,     -1,      0,      0, 
     0,      1,      4,     -2,      3,      0,     -1,      1,      6,     -1, 
    -1,     38,      5,      3,      7,      0,      4,     -1,      0,     22, 
    -1,      2,      7,      0,     -1,      1,      5,      3,     37,     -1, 
    -2,      0,      0,      1,      2,      4,     11,     -1,     -2,      0, 
     0,      0,      0,      1,     -1,      8,      0,      0,      0,      0, 
    -1,      3,     -2,      2,      0,      0,     -1,     -4,      0,      3, 
    -2,      0,     22,      0,      1,     -2,      0,      2,     -1,      0, 
    16,     23,    -42,     12,    -44,    -51,     21,      5,     51,    105, 
   -18,    -17,    -32,    360,    -20,    -29,    109,     -1,     45,     -6, 
     1,     22,      0,     -2,     14,     -1,     73,      1,     -2,     42, 
    18,      6,    -17,      0,      1,      7,      2,     -3,      3,      1, 
   -14,      0,      1,      9,      0,     -2,      1,      2,    -17,      0, 
     0,      0,      3,      0,      2,     -1,      0,      0,      0,      0, 
     5,     -1,      4,     -1,     -1,      0,      0,     -1,     -1,      9, 
     3,      3,      2,      1,      3,      0,     -1,     23,      0,      0, 
     3,      0,      1,      0,      1,     -1,      9,     -2,     -1,      0, 
     1,      0,      3,      0,     26,     -1,     -1,      0,      0,      0, 
     0,      1,     -1,      2,      0,      0,      0,      0,      0,      0, 
    -1,      7,      0,      0,     -1,     -2,     -1,      3,     -2,      0, 
    15,      0,     -1,     -3,      0,      3,     -1,      0,     25,      2, 
    80,      0,   4700,   5100,      6,      8,     10,     12,     20,      1, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     3,     32,     32,      0,      0,      0,      0,      0,      0,      0, 
     0,    223,    223,    223,      0,      0,      0,      0,      0,      0, 
    12,     11,      0,     12,     11,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 
     0,      0,      0,      0,      0,      0,      0,      0,      0,      0, 

},
#endif  // __TSF_TUNING_D_H__
